{
  "collapsible_hide": "Ukryj propozycje",
  "collapsible_show": "Pokaż propozycje",
  "common_welcome": "Witamy w programie {appName}",
  "common_welcome_fallback": "Witamy w programie {appName}",
  "common_close": "Zamknij",
  "common_open": "Otwórz",
  "common_open...": "Otwórz",
  "on_your_computer": "Na Twoim komputerze",
  "common_create": "Nowy plik",
  "common_download": "Pobierz",
  "common_of": "z",
  "common_continue": "Kontynuuj",
  "common_cancel": "Anuluj",
  "common_go": "Szukaj",
  "common_settings": "Ustawienia",
  "common_sort": "Sortuj",
  "common_loading": "Wczytywanie...",
  "common_filter": "Filtr",
  "common_new_project": "Nowy projekt...",
  "common_draganddrop_header": "Przeciągnij plik",
  "common_draganddrop_description": "lub [wybierz plik] na komputerze, aby rozpocząć pracę.",
  "common_presets_header": "Szybko utwórz nowy plik",
  "common_find_more_tutorials": "W Internecie można znaleźć jeszcze więcej samouczków",
  "common_go_to_adobe_com": "Przejdź do serwisu Adobe.com",
  "common_search_tutorials_in_app": "Wyszukaj więcej samouczków w aplikacji",
  "common_search_for_tutorials": "Wyszukaj samouczki",
  "common_minutes_abbreviation_for_tutorials": " min",
  "common_next": "Dalej",
  "common_done": "Gotowe",
  "cloud_status_offline": "Brak połączenia z dokumentami w chmurze. Przywróć połączenie, aby wyświetlić wszystkie pliki.",
  "cloud_status_storage_full": "Zapełniono przestrzeń dyskową",
  "error_opening_missing_file": "Nie można otworzyć wybranego elementu, ponieważ nie znaleziono pliku.",
  "PHXS_default_welcome_message_stage1": "Witamy w programie {appName}. Miło nam Cię widzieć!",
  "PHXS_default_welcome_message_stage2": "Witamy ponownie w programie {appName}.",
  "PHXS_default_welcome_message_stage3": "Witaj ponownie! Miłego dnia.",
  "PHXS_default_welcome_message_stage4": "Witamy w programie {appName}.",
  "PHXS_default_draganddrop_main": "Przeciągnij i upuść obraz",
  "PHXS_default_draganddrop_select": "lub [wybierz plik] na komputerze, aby rozpocząć pracę.",
  "PHXS_inapp_tutorials_header": "Samouczki z ćwiczeniami",
  "PHXS_inapp_tutorials_description": "Umożliwiają pracę z przykładowymi plikami i korzystanie z wskazówek krok po kroku bezpośrednio w przestrzeni roboczej.",
  "PHXS_web_tutorials_header": "Więcej samouczków",
  "PHXS_web_tutorials_description": "Treść tych samouczków można wyświetlać w aplikacji, aby rozwijać umiejętności we własnym tempie.",
  "PPRO_default_welcome_message_stage1": "Witamy w programie {appName}. Miło nam Cię widzieć!",
  "PPRO_default_welcome_message_stage2": "Witamy ponownie w programie {appName}.",
  "PPRO_default_welcome_message_stage3": "Witaj ponownie! Miłego dnia.",
  "PPRO_default_welcome_message_stage4": "Witamy w programie {appName}.",
  "PPRO_default_banner_headerText": "Edycja, efekty i eksportowanie",
  "PPRO_default_banner_descriptionText": "Zacznij od ujęć, potem dodaj wprowadź zmiany montażu i efekty, a na koniec wyeksportuj wideo.",
  "PPRO_inapp_tutorials_header": "Samouczki z ćwiczeniami",
  "PPRO_inapp_tutorials_description": "Umożliwiają wykonywanie instrukcji krok po kroku w aplikacji.",
  "PPRO_web_tutorials_header": "Samouczki w sieci",
  "PPRO_web_tutorials_description": "Są otwierane w przeglądarce.",
  "AEFT_default_welcome_message_stage1": "Witamy w programie {appName}. Miło nam Cię widzieć!",
  "AEFT_default_welcome_message_stage2": "Witamy ponownie w programie {appName}.",
  "AEFT_default_welcome_message_stage3": "Witaj ponownie! Miłego dnia.",
  "AEFT_default_welcome_message_stage4": "Witamy w programie {appName}.",
  "AEFT_default_banner_headerText": "Animuj swoje kompozycje",
  "AEFT_default_banner_descriptionText": "Tworzenie animacji lub dodawanie efektów wizualnych do filmów.",
  "AEFT_default_draganddrop_main": "Przeciągnij materiał wideo, aby rozpocząć",
  "AEFT_default_draganddrop_select": "lub [wybierz pliki] na komputerze, aby utworzyć kompozycję.",
  "AEFT_inapp_tutorials_header": "Samouczki z ćwiczeniami",
  "AEFT_inapp_tutorials_description": "Umożliwiają wykonywanie instrukcji krok po kroku w aplikacji.",
  "AEFT_web_tutorials_header": "Samouczki w sieci",
  "AEFT_web_tutorials_description": "Są otwierane w przeglądarce.",
  "DRWV_default_welcome_message_stage1": "Witamy w programie {appName}. Miło nam Cię widzieć!",
  "DRWV_default_welcome_message_stage2": "Witamy ponownie w programie {appName}.",
  "DRWV_default_welcome_message_stage3": "Witaj ponownie! Miłego dnia.",
  "DRWV_default_welcome_message_stage4": "Witamy w programie {appName}.",
  "DRWV_default_banner_headerText": "Zbudujmy serwis WWW",
  "IDSN_default_welcome_message_stage1": "Witamy w programie {appName}. Miło nam Cię widzieć!",
  "IDSN_default_welcome_message_stage2": "Witamy ponownie w programie {appName}.",
  "IDSN_default_welcome_message_stage3": "Witaj ponownie! Miłego dnia.",
  "IDSN_default_welcome_message_stage4": "Witamy w programie {appName}.",
  "IDSN_default_banner_headerText": "Projektowanie. Inspekcja. Publikacja",
  "IDSN_default_banner_descriptionText": "Tworzenie perfekcyjnych układów na potrzeby broszur, plakatów i innych publikacji drukowanych lub cyfrowych.",
  "IDSN_web_tutorials_header": "Samouczki w sieci",
  "IDSN_web_tutorials_description": "Są otwierane w przeglądarce.",
  "IDSN_preset_letter_name": "Letter",
  "IDSN_preset_a4_name": "A4",
  "IDSN_preset_ipad_pro_name": "iPad Pro",
  "IDSN_preset_web_name": "WWW 1920",
  "IDSN_preset_more_name": "Więcej ustawień",
  "IDSN_preset_letter_description": "8,5 x 11 in",
  "IDSN_preset_a4_description": "210 x 297 mm",
  "IDSN_preset_ipad_pro_description": "2732 x 2048 px",
  "IDSN_preset_web_description": "1920 x 1080 px",
  "ILST_default_welcome_message_stage1": "Witamy w programie {appName}. Miło nam Cię widzieć!",
  "ILST_default_welcome_message_stage2": "Witamy ponownie w programie {appName}.",
  "ILST_default_welcome_message_stage3": "Witaj ponownie! Miłego dnia.",
  "ILST_default_welcome_message_stage4": "Witamy w programie {appName}.",
  "ILST_default_banner_headerText": "Utwórzmy wspaniałą grafikę",
  "ILST_default_banner_descriptionText": "Tworzenie znaków logo, ikon, rysunków, typografii, ilustracji itd.",
  "ILST_default_preset_message_stage1": "Szybko utwórz nowy plik",
  "ILST_default_preset_message_stage2": "Szybko utwórz nowy plik",
  "ILST_default_preset_message_stage3": "Utwórz nowy plik",
  "ILST_default_preset_message_stage4": "Utwórz nowy plik",
  "ILST_inapp_tutorials_header": "Samouczki z ćwiczeniami",
  "ILST_inapp_tutorials_description": "Umożliwiają wykonywanie instrukcji krok po kroku w aplikacji.",
  "ILST_web_tutorials_header": "Więcej samouczków",
  "ILST_web_tutorials_description": "Treść tych samouczków można wyświetlać w aplikacji, aby rozwijać umiejętności we własnym tempie.",
  "FLPR_default_welcome_message_stage1": "Witamy w programie {appName}. Miło nam Cię widzieć!",
  "FLPR_default_welcome_message_stage2": "Witamy ponownie w programie {appName}.",
  "FLPR_default_welcome_message_stage3": "Witaj ponownie! Miłego dnia.",
  "FLPR_default_welcome_message_stage4": "Witamy w programie {appName}.",
  "FLPR_default_banner_headerText": "Poznaj możliwości programu {appName}",
  "FLPR_default_banner_descriptionText": "Animacje w dowolnym stylu, na dowolnej platformie i dowolnym urządzeniu.",
  "FLPR_default_banner_descriptionText2": "Zaprojektujmy wspaniałą animację",
  "FLPR_default_preset_message_stage1": "Szybko utwórz nowy plik",
  "FLPR_default_preset_message_stage2": "Szybko utwórz nowy plik",
  "FLPR_default_preset_message_stage3": "Utwórz nowy plik",
  "FLPR_default_preset_message_stage4": "Utwórz nowy plik",
  "FLPR_inapp_tutorials_header": "Samouczki z ćwiczeniami",
  "FLPR_inapp_tutorials_description": "Umożliwiają wykonywanie instrukcji krok po kroku w aplikacji.",
  "FLPR_web_tutorials_header": "Samouczki w sieci",
  "FLPR_web_tutorials_description": "Są otwierane w przeglądarce.",
  "FLPR_default_coachmark_message_stage1": "Utwórz animację odbijającej się piłki",
  "FLPR_default_coachmark_message_stage2": "Utwórz animację tańczących płomieni",
  "FLPR_default_card_header_message_stage1": "Poznaj program {appName}",
  "FLPR_default_card_welcome_message_stage1": "Rozwijaj swoje umiejętności",
  "FLPR_default_coachmark_ctamessage_stage1": "Wyświetl w aplikacji",
  "FLPR_default_coachmark_ctamessage_stage2": "Tu zebrano przydatne informacje (możesz ukrywać lub wyświetlać tę sekcję, kiedy zechcesz). Więcej zasobów znajdziesz w sekcji Materiały do nauki.",
  "FLPR_default_playVideo_message": "Obejrzyj film",
  "SPRK_default_welcome_message_stage1": "Witaj w programie XD",
  "SPRK_default_welcome_message_stage2": "Projektuj. Twórz prototyp. Udostępniaj.",
  "SPRK_default_preset_message_stage1": "Rozpocznij nowy dokument",
  "SPRK_default_preset_message_stage2": "Rozpocznij nowy dokument",
  "SPRK_default_banner_headerText": "Poznaj możliwości programu XD",
  "SPRK_default_banner_descriptionText": "Pomożemy Ci szybko rozpocząć pracę dzięki filmom i poradom pokazującym, jak najlepiej wykorzystać możliwości programu XD.",
  "SPRK_default_banner_cta": "Przejdź do sekcji Materiały do nauki",
  "SPRK_nps_title": "Pomóż nam udoskonalić program Adobe XD",
  "SPRK_nps_question": "Jakie jest prawdopodobieństwo, że polecisz innym program Adobe XD?",
  "SPRK_nps_lowest_grade_description": "Zdecydowanie nie",
  "SPRK_nps_highest_grade_description": "Bardzo chętnie",
  "SPRK_nps_feedback_question": "Dlaczego taka ocena?",
  "SPRK_nps_feedback_placeholder": "Wpisz tutaj",
  "SPRK_nps_dismiss_button": "Pokaż później",
  "SPRK_nps_submit_button": "Wyślij",
  "SPRK_nps_after_submit": "Dziękujemy!",
  "SPRK_default_smalltout_1_content": "Poznaj możliwości programu XD",
  "SPRK_default_smalltout_2_content": "Rozpocznij od razu projektowanie z zestawami UI.",
  "SPRK_default_smalltout_3_content": "Dołącz do codziennego wyzwania kreatywnego.",
  "ILST_default_preset_tip_a4": "Rozpocznij nowy dokument A4 — 595,28 x 841,89 pkt",
  "ILST_default_preset_tip_a4_mm": "Rozpocznij nowy dokument A4 — 210 x 297 mm",
  "ILST_default_preset_tip_letter": "Rozpocznij nowy dokument Letter — 612 x 792 pkt",
  "ILST_default_preset_tip_postcard": "Rozpocznij nowy dokument Pocztówka — 288 x 560 pkt",
  "ILST_default_preset_tip_weblarge": "Rozpocznij nowy dokument WWW-Duży — 1920 x 1080 px",
  "ILST_default_preset_tip_iphone": "Rozpocznij nowy dokument iPhone X — 1125 x 2436 px",
  "ILST_default_preset_tip_hdtv": "Rozpocznij nowy dokument HDV/HDTV 1080 — 1920 x 1080 px",
  "ILST_default_preset_description_a4": "595,28 x 841,89 pkt",
  "ILST_default_preset_description_a4_mm": "210 x 297 mm",
  "ILST_default_preset_description_letter": "612 x 792 pt",
  "ILST_default_preset_description_postcard": "288 x 560 pkt",
  "ILST_default_preset_description_weblarge": "1920 x 1080 px",
  "ILST_default_preset_description_iphone": "1125 x 2436 px",
  "ILST_default_preset_description_hdtv": "1920 x 1080 px",
  "ILST_default_preset_description_custom": "Sz. x wys.",
  "ILST_default_preset_description_common": "1366 x 768 px",
  "ILST_default_preset_description_hagaki": "100 x 148 mm",
  "ILST_default_preset_name_a4": "A4",
  "ILST_default_preset_name_letter": "Letter",
  "ILST_default_preset_name_postcard": "Pocztówka",
  "ILST_default_preset_name_weblarge": "Sieć – duża\n",
  "ILST_default_preset_name_iphone": "iPhone X",
  "ILST_default_preset_name_hdtv": "HDV/HDTV 1080",
  "ILST_default_preset_name_custom": "Rozmiar niestandardowy",
  "ILST_default_preset_name_common": "Wspólne",
  "ILST_default_preset_name_hagaki": "Hagaki",
  "ILST_default_preset_name_more": "Więcej ustawień",
  "FLPR_default_preset_description_a4": "210 x 297 mm",
  "FLPR_default_preset_description_letter": "612 x 792 pt",
  "FLPR_default_preset_description_postcard": "197,6 x 101,6 mm",
  "FLPR_default_preset_description_weblarge": "1920 x 1080 px",
  "FLPR_default_preset_description_iphone": "1125 x 2436 px",
  "FLPR_default_preset_description_hdtv": "1920 x 1080 px",
  "FLPR_default_preset_description_custom": "Sz. x wys.",
  "FLPR_default_preset_name_a4": "A4",
  "FLPR_default_preset_name_letter": "Baner",
  "FLPR_default_preset_name_postcard": "Płótno",
  "FLPR_default_preset_name_weblarge": "Android 16:9",
  "FLPR_default_preset_name_iphone": "iPad 3 i 4 gen.",
  "FLPR_default_preset_name_hdtv": "Full HD",
  "FLPR_default_preset_name_custom": "Rozmiar niestandardowy",
  "FLPR_default_preset_name_more": "Więcej ustawień",
  "SPRK_default_preset_name_iphone_13_12_pro_max": "iPhone 13, 12 Pro Max",
  "SPRK_default_preset_name_iphone_13_13_pro_12_12_pro": "iPhone 13 Pro, 13, 12 Pro, 12",
  "SPRK_default_preset_name_iphone_13_mini": "iPhone 13 mini",
  "SPRK_default_preset_name_iphone_xr_xs_max_11": "iPhone XR, XS Max, 11",
  "SPRK_default_preset_name_iphone_x_xs_11_pro": "iPhone X, XS, 11 Pro",
  "SPRK_default_preset_name_iphone_8_plus": "iPhone 8 Plus",
  "SPRK_default_preset_name_iphone_8": "iPhone 8, SE",
  "SPRK_default_preset_name_google_pixel_6_pro": "Google Pixel 6 Pro",
  "SPRK_default_preset_name_ipad": "iPad",
  "SPRK_default_preset_name_web_1920": "WWW 1920",
  "SPRK_default_preset_name_web_1280": "WWW 1280",
  "SPRK_default_preset_name_web_1366": "WWW 1366",
  "SPRK_default_preset_name_twitter_post": "Post na Twitterze",
  "SPRK_default_preset_name_twitter_header": "Nagłówek na Twitterze",
  "SPRK_default_preset_name_facebook_post": "Post na Facebooku",
  "SPRK_default_preset_name_facebook_cover": "Zdjęcie w tle na Facebooku",
  "SPRK_default_preset_name_instagram_post": "Post na Instagramie",
  "SPRK_default_preset_name_instagram_story": "Relacja na Instagramie",
  "SPRK_default_preset_name_youtube": "Wideo YouTube",
  "SPRK_default_preset_name_dribbble_shot": "Dribbble Shot",
  "SPRK_default_preset_name_custom": "Własny rozmiar",
  "SPRK_default_preset_description_iphone_13_12_pro_max": "428 × 926 px",
  "SPRK_default_preset_description_iphone_13_13_pro_12_12_pro": "390 × 844 px",
  "SPRK_default_preset_description_iphone_13_mini": "375 × 812 px",
  "SPRK_default_preset_description_iphone_xr_xs_max_11": "414 × 896 px",
  "SPRK_default_preset_description_iphone_x_xs_11_pro": "375 × 812 px",
  "SPRK_default_preset_description_iphone_8_plus": "414 × 736 px",
  "SPRK_default_preset_description_iphone_8": "375 × 667 px",
  "SPRK_default_preset_description_google_pixel_6_pro": "412 × 778 px",
  "SPRK_default_preset_description_ipad": "768 × 1024 px",
  "SPRK_default_preset_description_web_1920": "1920 × 1080 px",
  "SPRK_default_preset_description_web_1280": "1280 × 800 px",
  "SPRK_default_preset_description_web_1366": "1366 × 768 px",
  "SPRK_default_preset_description_twitter_post": "1012 × 512 px",
  "SPRK_default_preset_description_twitter_header": "1500 × 500 px",
  "SPRK_default_preset_description_facebook_post": "1200 × 630 px",
  "SPRK_default_preset_description_facebook_cover": "820 × 312 px",
  "SPRK_default_preset_description_instagram_post": "1080 × 1080 px",
  "SPRK_default_preset_description_instagram_story": "1080 × 1920 px",
  "SPRK_default_preset_description_youtube": "1280 × 720 px",
  "SPRK_default_preset_description_dribbble_shot": "1600 × 1200 px",
  "SPRK_default_learn_tab_filter_name_all": "Wszystkie",
  "SPRK_default_learn_tab_filter_name_get_started": "Rozpocznij",
  "SPRK_default_learn_tab_filter_name_design": "Projektowanie",
  "SPRK_default_learn_tab_filter_name_prototype": "Tworzenie prototypu",
  "SPRK_default_learn_tab_filter_name_collaborate": "Współpraca",
  "SPRK_default_learn_tab_filter_name_design_systems": "Systemy projektowania",
  "SPRK_overlay_title": "Otwórz pliki z komputera",
  "SPRK_overlay_description": "Zacznij pracę nad istniejącymi projektami",
  "SPRK_psd_or_ai": "PSD lub AI",
  "SPRK_sketch": "Sketch",
  "SPRK_xd": "XD",
  "product_title_AEFT": "After Effects",
  "product_title_DRWV": "Dreamweaver",
  "product_title_IDSN": "InDesign",
  "product_title_ILST": "Illustrator",
  "product_title_FLPR": "Animate",
  "product_title_MUSE": "Muse",
  "product_title_PHXS": "Photoshop",
  "product_title_PPRO": "Premiere Pro",
  "product_title_LIRM": "Lightroom",
  "product_title_SIMU": "CC App",
  "product_title_SPRK": "XD",
  "filesize_key_TB": "TB",
  "filesize_key_GB": "GB",
  "filesize_key_MB": "MB",
  "filesize_key_KB": "KB",
  "filesize_key_B": "B",
  "filesize_key_decimal": ",",
  "header_back_to_file": "< Wstecz",
  "link_opens_in_browser": "Otwieranie w przeglądarce",
  "link_opens_in_app": "Otwieranie w aplikacji",
  "start_work": "Praca",
  "start_learn": "Materiały do nauki",
  "start_home": "Strona główna",
  "start_discover": "Odkryj",
  "start_your_work": "PLIKI",
  "start_trial_days": "Okres próbny kończy się za {daysLeft, plural, =1 {# dzień} other {# dni}}",
  "start_greeting": "Rozpocznij",
  "start_browse_tuts": "Przeglądaj samouczki",
  "show_all_tuts": "Wszystkie samouczki w aplikacji",
  "up_link_opens_in_browser": "Otwieranie w aplikacji",
  "up_show_all_tuts": "Wyświetl wszystkie",
  "start_first_run_greeting": "{productName} — witamy!",
  "start_learn_greeting": "{productName} — materiały do nauki",
  "start_learn_card_duration": "{durationInMin, plural, =1 {# min} other {# min}}",
  "search_recent": "Filtruj niedawne pliki",
  "license_missing_payment": "Brak danych rozliczeniowych",
  "license_billing_error": "Problem z rozliczeniami",
  "license_resolve_now": "Aktualizuj teraz",
  "license_subscription_ended": "Subskrypcja uległa zakończeniu",
  "license_trial_expired": "Okres próbny się zakończył",
  "license_buy_now": "Kup teraz",
  "license_renew_now": "Odnów teraz",
  "license_purchase_complete": "Zrealizowano zakup",
  "license_issue_resolved": "Rozwiązano problem z rozliczeniami",
  "license_dismiss": "Zamknij",
  "license_trial": "Jeszcze {daysLeft} dni",
  "license_learn_more": "Więcej informacji",
  "license_last_day": "Ostatni dzień okresu próbnego",
  "listview_recent_tab_label": "Ostatnio używane",
  "listview_template_and_recent_tab_label": "Szablony i ostatnie pliki",
  "listview_sample_tab_label": "Przykłady",
  "listview_template_tab_label": "Szablony",
  "listview_preset_tab_label": "Ustawienia domyślne",
  "listview_syncsetting_tab_label": "Ustawienia synchronizacji",
  "listview_quickstart_tab_label": "Szybki start",
  "listview_startertemplates_tab_label": "Szablony początkowe",
  "listview_cdo_tab_label": "Twoje pliki",
  "listview_cdo_shared_with_you_tab_label": "Udostępniane Ci",
  "listview_cdo_deleted_tab_label": "Usunięte",
  "listview_projects_tab_label": "Przestrzenie",
  "listview_ccphotos_tab_label": "Zdjęcia programu Lightroom ",
  "listview_recentfiles_tab_label": "Ostatnio używane",
  "listview_recentfiles_table_name_label": "Nazwa",
  "listview_recentfiles_table_modified_label": "Ostatnio używane",
  "listview_recentfiles_table_size_label": "Rozmiar",
  "listview_recentfiles_table_kind_label": "Typ",
  "itemview_toggle_listview": "Widok listy",
  "itemview_toggle_thumbnailview": "Widok miniatur",
  "empty_recentfile_new": "Utwórz coś nowego.",
  "offline_ccfiles_title": "Nie można połączyć się z Internetem.",
  "offline_ccfiles_subtitle": "Usługa Pliki Creative Cloud wymaga połączenia z Internetem w celu pobierania zasobów sieciowych. Sprawdź łącze sieciowe i spróbuj ponownie.",
  "offline_ccfiles_refresh": "Ponów próbę",
  "file_not_available_locally": "Ten plik nie jest dostępny.",
  "ccfiles_syncing_message": "Trwa synchronizacja plików Creative Cloud — jeszcze moment...",
  "firstrun_newdoc_desc": "Rozpocznij nowy projekt, tworząc pusty dokument, albo otwórz istniejący plik.",
  "create_button_new_production": "Nowy projekt zespołu...",
  "create_button_open_production": "Otwórz projekt zespołu...",
  "create_button_open_rush": "Otwórz projekt Rush...",
  "video_no_connection_message": "Nie masz połączenia.",
  "video_no_connection_submessage": "Połącz się i ponów próbę.",
  "video_no_connection_retry_btn": "Ponów próbę",
  "video_no_connection_cancel_btn": "Anuluj",
  "third_party_learn_disclaimer": "Niektóre samouczki są udostępniane z serwisów innych firm niezwiązanych z Adobe i podlegają zasadom ochrony prywatności takiej firmy.",
  "trusted_partner_badge": "Od naszych partnerów",
  "last_modified_column": "OSTATNIE",
  "recent_cloud_document": "DOKUMENT W CHMURZE",
  "template_document": "SZABLON",
  "kind": "TYP",
  "cloud_doc_tooltip": "Dokument w chmurze",
  "cloud_docs_placeholder_title": "Dokumenty w chmurze",
  "cloud_docs_placeholder_header": "Synchronizuj pracę na wszystkich urządzeniach",
  "cloud_docs_placeholder_text": "Pracuj bezproblemowo w programie Photoshop na iPadzie i komputerze z dokumentami w chmurze. Funkcja jest w wersji beta, więc może czasem nie działać zgodnie z oczekiwaniami. Możesz ją włączyć i wyłączyć w oknie Preferencje > Zapowiedzi technologii > Włącz dokumenty w chmurze Adobe.",
  "cloud_docs_placeholder_button": "Aktywuj zapowiedzi technologii",
  "search_see_all": "zobacz wszystko",
  "search_exit": "Zakończ wyszukiwanie",
  "search_all_results": "Wszystkie wyniki",
  "search_esc_instruction": "naciśnij klawisz <span class='search__instruct__key'>Esc</span>, aby zakończyć",
  "search_enter_instruction": "naciśnij klawisz <span class='search__instruct__key'>Enter</span>, aby wyszukać",
  "search_recents_header": "Niedawno otwierane ({count, number})",
  "search_ccfiles_header": "Pliki CC ({count, number})",
  "search_lrphotos_header": "Zdjęcia Lightroom ({count, number})",
  "search_files_results": "{numResults, plural, =1 {# plik} other {# pliki} few {# pliki} many {# plików}}",
  "search_lightroom_results": "{numResults, plural, =1 {# obraz} other {# obrazy} few {# obrazy} many {# obrazów}}",
  "search_lightroom_header_message": "Zdjęcia Lightroom",
  "search_stock_results": "{numResults, plural, =1 {# zasób} few {# zasoby} many {# zasobów} other {# zasoby}}",
  "search_learn_header": "{productName} — materiały do nauki",
  "search_learn_results": "{numResults, plural, =1 {# wynik} other {# wyniki} few {# wyniki} many {# wyników}}",
  "search_error_no_access_title": "Niestety wystąpił nieznany błąd.",
  "search_error_no_access": "Niestety wystąpił problem i nie udało się zakończyć wyszukiwania. Spróbuj ponownie.",
  "search_error_image_too_big": "Obrazy powyżej 200 MB są zbyt duże i nie można ich pobrać.",
  "search_no_results_title": "Brak wyników",
  "search_no_results": "Sprawdź kryteria wyszukiwania i spróbuj ponownie.",
  "search_no_connection_title": "Brak połączenia z siecią",
  "search_no_connection": "Wygląda na to, że nie masz połączenia z siecią, dlatego wyświetlane mogą być tylko wyniki z urządzenia. Sprawdź łącze sieciowe i spróbuj wyszukać ponownie.",
  "cloud_docs_onboarding_title": "Nowość — pliki w chmurze",
  "cloud_docs_onboarding_message": "Pliki w chmurze będą dostępne na każdym urządzeniu, na którym zalogujesz się w programie Photoshop. Są one automatycznie zapisywane w chmurze podczas Twojej pracy i synchronizowane między urządzeniami Mac, Windows i iPad.",
  "cloud_docs_onboarding_confirm": "OK",
  "cloud_docs_hs_error_title": "Nie można wczytać",
  "cloud_docs_hs_error_message": "Synchronizacja z chmurą nie działa. Sprawdź, czy usługa Creative Cloud jest zaktualizowana, spróbuj ponownie uruchomić aplikację {appName} albo zrestartuj usługę Creative Cloud.",
  "cloud_docs_hs_error_confirm": "OK",
  "cloud_docs_hs_error_learn_more": "Więcej informacji",
  "xd_cloud_status_offline": "Rozłączono",
  "xd_manage_links_tab_label": "Zarządzaj łączami...",
  "xd_shared_tab_label": "Udostępniane Ci",
  "xd_starter_plan_label": "Plan startowy",
  "xd_starter_upgrade_label": "Rozszerz",
  "xd_team_trial_admin_msg": "Kup teraz",
  "xd_team_trial_delegate_msg": "Więcej informacji",
  "xd_team_trial_period_message": "{daysLeft, plural, =0 {Okres próbny już się zakończył} =1 {Pozostał # 1 dzień okresu próbnego} few {Pozostały # dni okresu próbnego} many {Pozostało # dni okresu próbnego} other {Pozostały # dni okresu próbnego}}",
  "xd_starter_banner_default_title": "Witamy w planie startowym",
  "xd_starter_banner_invite_limit_title": "Jak odblokować wspólną edycję bez ograniczeń",
  "xd_starter_banner_share_limit_title": "Jak odblokować udostępnianie łączy bez ograniczeń",
  "xd_starter_banner_video_limit_title": "Jak uzyskać nieograniczoną liczbę nagrań wideo",
  "xd_starter_banner_pdf_limit_title": "Jak odblokować nieograniczoną liczbę eksportowanych dokumentów PDF ",
  "xd_starter_banner_spaces_title": "Szybsza współpraca",
  "xd_starter_banner_default_description": "Adobe XD umożliwia projektowanie, tworzenie prototypu, współpracę itd. Ten plan startowy pozwala na udostępnienie ograniczonej liczby dokumentów, prototypów i innych danych wyjściowych. Rozszerz plan, aby odblokować udostępnianie na poziomie premium.",
  "xd_starter_banner_invite_limit_description": "Osiągnięto limit edytujących dostępny w planie startowym. Rozszerz plan, aby dodać kolejne osoby i korzystać z funkcji udostępniania na poziomie premium.",
  "xd_starter_banner_share_limit_description": "Osiągnięto limit udostępniania łączy dostępny w planie startowym. Rozszerz plan, aby opublikować kolejne łącza i korzystać z funkcji udostępniania na poziomie premium.",
  "xd_starter_banner_video_limit_description": "Wykorzystano limit 2 nagrań wideo dostępny w planie startowym. Rozszerz plan, aby zapisywać kolejne nagrania wideo i korzystać z funkcji udostępniania na poziomie premium. ",
  "xd_starter_banner_pdf_limit_description": "Osiągnięto limit eksportowania dokumentów w PDF dostępny w planie startowym. Rozszerz plan, aby wyeksportować kolejne dokumenty i korzystać z funkcji udostępniania na poziomie premium.",
  "xd_starter_banner_spaces_description": "Współpracuj z zespołem w jednym miejscu. Rozszerz plan, aby otwierać dokumenty w przestrzeniach i korzystać z innych funkcji premium.",
  "xd_start_learn": "Nauka...",
  "tutorial_media_type_video": "Wideo",
  "tutorial_media_type_blog": "Blog",
  "tutorial_media_type_ui_kit": "Zestaw interfejsu użytkownika",
  "PHXS_cloud_docs_onboarding_title": "Nowość: Dokumenty w chmurze",
  "PHXS_cloud_docs_onboarding_message": "Dokumenty w chmurze będą dostępne na każdym urządzeniu, na którym zalogujesz się w programie Photoshop. Są one automatycznie zapisywane w chmurze podczas Twojej pracy i synchronizowane między urządzeniami Mac, Windows i iPad.",
  "PHXS_cloud_docs_onboarding_confirm": "OK",
  "ILST_cloud_docs_onboarding_title": "Nowość: Dokumenty w chmurze w programie Illustrator",
  "ILST_cloud_docs_onboarding_message": "W programie Illustrator można korzystać z dokumentów w chmurze Adobe, które są w niej zapisywane automatycznie podczas pracy. Można także wyświetlić historię wersji dokumentu, aby zobaczyć, jak rozwijała się praca nad nim.",
  "ILST_cloud_docs_onboarding_confirm": "OK",
  "IDSN_cloud_docs_onboarding_title": "Nowość: Dokumenty w chmurze w programie InDesign",
  "IDSN_cloud_docs_onboarding_message": "Podczas pracy w programie InDesign dokumenty są automatycznie zapisywane w chmurze Adobe w formacie „plik w chmurze”.",
  "IDSN_cloud_docs_onboarding_confirm": "OK",
  "sidebar_footer_whats_new": "Co nowego",
  "ngl_switch_plan_restart_message": "{action} plan",
  "ngl_switch_plan_restart_action": "Restartuj",
  "ngl_switch_plan_reactivate_message": "{action} plan",
  "ngl_switch_plan_reactivate_action": "Reaktywuj",
  "ngl_switch_plan_upgrade_message": "{action} plan",
  "ngl_switch_plan_upgrade_action": "Rozszerz",
  "ngl_switch_plan_freemium_upgrade_message": "{action} do planu płatnego",
  "ngl_switch_plan_freemium_upgrade_action": "Rozszerz",
  "ngl_switch_plan_cross_sell_message": "{action} usługę Adobe Stock",
  "ngl_switch_plan_cross_sell_action": "Kup",
  "dhscr_card_inapp_cta": "Rozpocznij samouczek",
  "dhscr_card_helplearn_cta": "Wyświetl samouczek",
  "dhscr_card_helpusing_cta": "Wyświetl artykuł",
  "dhscr_card_quickaction_cta": "Wypróbuj teraz",
  "dhscr_card_browse_more_cta": "Przeglądaj więcej",
  "dhscr_card_more_cta": "Więcej",
  "dhscr_feedback_main_text": "Pomóż udoskonalić funkcję sugestii",
  "dhscr_feedback_positive_feedback": "To jest przydatne",
  "dhscr_feedback_negative_feedback": "To nie jest przydatne",
  "dhscr_feedback_submit_success": "Przesłano opinię",
  "dhscr_multiple_cards_feedback_submit_success": "Dziękujemy! Twoja opinia pomoże poprawić przyszłe sugestie.",
  "dhscr_suggestions": "Sugestie",
  "dhscr_header_information_tip": "Co jest obecnie popularne? Starannie dobrane wskazówki i sugestie na podstawie Twojej aktywności.",
  "preset_description_custom_width": "Sz.",
  "preset_description_custom_height": "Wys."
}